#Cosmetica Default Settings Config
#Sat May 06 14:07:02 BST 2023
enable-back-blings=
enable-lore=
enable-special-icons=
starter-cape-id=
enable-icons=
enable-offline-icons=
enable-shoulder-buddies=
online-activity=
enable-hats=
